Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Yeni bir bayi oluşturur
POST
https://api-test.fincraft.com.tr/api/v1/general/merchant-members/settings/create
{ "memberType": "PRIVATE_COMPANY", "externalId": "MM-1001", "name": "Demo Bayi", "address": "İstanbul", "email": "bayi@example.com", "phoneNumber": "+905550000000", "iban": "TR450006294767877926419521", "contactName": "Ali", "contactSurname": "Veli", "taxNumber": "1234567890", "taxOffice": "Beyоğlu" }
memberType
externalId
name
address
email
phoneNumber
iban
contactName
contactSurname
taxNumber
taxOffice
curl -X POST https://api-test.fincraft.com.tr/api/v1/general/merchant-members/settings/create \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "memberType": "PRIVATE_COMPANY", "externalId": "MM-1001", "name": "Demo Bayi", "address": "İstanbul", "email": "bayi@example.com", "phoneNumber": "+905550000000", "iban": "TR450006294767877926419521", "contactName": "Ali", "contactSurname": "Veli", "taxNumber": "1234567890", "taxOffice": "Beyоğlu" }'